html, body {
    margin: 0;
    padding: 0;
}

.navbar {
    background-color: #FF5500;
    text-align: center;
}

.navbar ul {
    margin: 0;
}

.navbar li {
    display: inline;
}

.navbar li a:hover {
    background-color: white;
    color: black;
    border-radius: 5px;
}

.navbar a {
    display: inline-block;
    padding: 8px 75px;
    border-radius: 5px;
    transition: background-color 0.5s linear;
    color: black;
    padding: .5em;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}

input {
    width: 300px;
    padding: 12px 20px;
    margin: 8px 0;
    border-radius: 5px;
    border-color: white;
}

input[type=submit] {
    background-color: #FF5500;
    border: none;
    color: black;
    padding: 16px 32px;
    margin: 4px 2px;
    font-size: 16px;
    font-weight: bold;
}


#welcome {
    position: absolute;
    top: 530px;
    left: 25%;
    right: 25%;
    opacity: 0;
    /* border-style: groove;
    border-color: green; */
    text-align: center;
}

#img-container {
    opacity: 0;
    position: absolute;
    top: 365px;
    left: 25%;
    right: 25%;
    /* border-style:groove;  
    border-color: orange; */
    display: grid;
    padding: 0;
    z-index: -1;
}

.center-fit {
    max-width: 100%;
    max-height: 100vh;
    margin: auto;
}

.parent {
    width: 100%;
    height: 100%;
    position: relative;
    /* border-style: groove;
    border-color:blue; */
}
.container {
    text-align: center;
    /* border-style: solid;
    border-color:  #FF5500; */
    margin-top: 10%;
    margin-left: auto;
    margin-right: auto;
    height: 15%
}